:root{
	--blue: #1c75bc;
	--darkBlue: #0d4e82;
	--grayBd: #f9f9f9;
}
html{ scroll-behavior: smooth; }
body,html{ height: 100% }

br,.us{ user-select: none; }

body{
	margin: 0;
	padding: 0;
	font-family: 'Montserrat',sans-serif;
	font-size: 16px;
	line-height: 24px;
}

*,p,h1,h2,h3,h4,h5,h6,ul{ margin: 0 }
h1,h2,h3,h4,h5,h6{ line-height: 34px; }
ul{
	padding: 0;
	list-style-type: none;
}

a{
	color: inherit;
	text-decoration: none;
}

.fw1{ font-weight: 500; }
.fw2{ font-weight: 600; }
.fw3{font-weight: 700;}

.td{ text-decoration: none !important }

.inline{ display: inline-block; }

.flex, .flex1 { display: flex; }
.jc{ justify-content: center; }
.jcb{ justify-content: space-between; }
.ai{ align-items: center; }

.trans{ transition: 0.5s ease; }

.rel{ position: relative; }
.abs{ position: absolute; }


header{
	background: white;
	box-shadow: 0 -10px 39px rgba(0, 0, 0, 0.35);
}

header .mainUl li{
	display: inline-block;
	margin-left: 17px;
}
header .menu-link{
	font-weight: 600;
	display: block;
	font-size: 14px;
	color: black;
	text-transform: uppercase;
	padding: 2px 3px;
}
header .menu-link:hover{
	color: var(--blue);
}
header .logo-main{
	padding: 24px 10px;
}
header .bt{
	font-weight: 600;
	background: var(--blue);
	padding: 11px 21px;
	border: 2px solid transparent;
	color: white !important;
}
header .bt:hover{
	background: white;
	color: var(--blue) !important;
	border: 2px solid var(--blue);
}
.slider{
	background: #c8c9cb url(../img/slidBg.jpg) no-repeat;
	background-size: cover;
}
.slBtn{
	color: white !important;
	padding: 12px 26px;
	background: var(--blue);
}
.slBtn:hover{
	background: var(--darkBlue);
}
.slider .BottomBox{
	background: white;
	color: var(--blue);
	position: relative;
	bottom: -1px;
}
.slider .topBox{
	color: black;
	padding: 130px 0;
	text-align: center;
}
.slider .topBox .para{
	font-size: 18px;
	margin: 26px 0 40px;
	line-height: 28px;
}
.slider .head{
	line-height: 60px;
	font-size: 55px;
}
.BottomBox .img{
	width: 100px;
	background: url(../img/slidIcon.png) no-repeat;
	height: 100px;
	background-size: 220px;
	margin-right: 19px;
}
.BottomBox .mid{
    border-right: 1px solid rgba(255, 255, 255, 0.33);
    border-left: 1px solid rgba(255, 255, 255, 0.33);
}
.BottomBox h2{
	font-size: 20px;
}
.BottomBox p{
	font-size: 12px;
	line-height: 22px;
	margin-top: 10px;
	color: #767575;
}
.BottomBox .box{
	padding: 32px 19px 25px;
}
.secHead{
	margin-bottom: 11px;
}
.secPara{

}
.bottomSlid{
	padding: 57px 0;
}
.head2{
    line-height: 34px;
    margin: 21px 0;
} 
.highTxt{
	font-size: 16px;
	color: var(--blue);
}

.tabs .tabBtn{
	width: 100%;
	background: #dcdcdc47;
	position: relative;
	font-size: 17px;
	padding: 11px 0;
	border: 1px solid gainsboro;
}
.tabs i{
	margin-right: 11px;
}

.tabClicked{
    background: var(--blue) !important;
    color: white !important;
}
.tabClicked::before{
	content: '';
	display: inline-block;
	position: absolute;
	bottom: -10px;
	opacity: 1;
	left: calc(100% - 140px);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12px 12px 0 12px;
	border-color: var(--blue) transparent transparent transparent;
	animation-name: tri;
	animation-iteration-count: 1;
	animation-duration: 0.5s;
}
@keyframes tri{
	0%{ opacity: 0; }
}
.bottomSlid .content{
	margin-top: 46px;
}
.bottomSlid .content h3{
	margin-bottom: 20px;
	font-size: 22px;
}

.gc{ color: gray; }
.bottomSlid .content a{
	margin-top: 26px;
	font-size: 14px;
	padding: 12px 25px;
	border: 2px solid var(--blue);
}
.bottomSlid .content a:hover{
	background: var(--blue);
	border-color: transparent;
	color: white; 
}

#locView{ display: none; }

.marger{ margin: 20px 0 }

.services{
	background: var(--grayBd);
	padding: 80px 0;
}

.fixedHead{
    position: fixed;
    top: 0;
    background: white;
    width: 100%;
    z-index: 999;
    box-shadow: 0 -10px 40px rgba(45, 45, 45, 0.18);
}

.fixedHead a{ color: black }
.fixedHead .logo-main{padding: 14px 23px;width: 145px;}
.fixedHead .bt{color: white;padding: 10px 17px;font-weight: 600;}

.secHead{
	background: url(../img/bar1.png) center bottom no-repeat;
	padding-bottom: 20px;
	margin-bottom: 16px;
}
.secBox{
	background: #f9f9f9;
	color: #808080;
	padding: 34px 40px;
	margin-top: 44px;
	/* box-shadow: 0 5px 16px rgba(218, 218, 218, 0.56); */
	position: relative;
	overflow: hidden;
	transition: 0.4s ease;
}
.secBox .para{
	
min-height: 100px;
}
.secBox::before{
	content: '';
	background: var(--blue);
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	transition: 0.4s ease;
	top: 0;
	transform: translateY(-436px);
}
.secBox:hover::before{
	transform: translateY(0);
}
.secBox .inner{
	position: relative;
	z-index: 99;
}
.secBox:hover i{
	background: white;
	color: var(--blue)
}



.secBox .head{
	font-size: 19px;
}
.secBox:hover{ color: white }

.secBox i{
	font-size: 37px;
	background: var(--blue);
	color: white;
	height: 100px;
	transition: 0.4s ease;
	margin: 26px 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100px;
	border-radius: 100px;
}
.secBox .secBtn{
	margin-top: 27px;
	padding: 8px 28px;
	border: 2px solid var(--blue);
}
.secBox .secBtn:hover{
	background: white;
	color: var(--blue) !important;
}
.secBox:hover .secBtn{
	border-color: white;
	color: white;
	transition: 0.6s ease;
}
.ov{ overflow: hidden; }


footer{
	padding: 40px 0;
	background: white;
}
footer .box{
	margin: 40px 0;
}
footer .box h3{
	font-size: 19px;
	font-weight: 600;
	margin-bottom: 25px;
}
footer .box h3::after{
	content: '';
	background: #84bce8;
	width: 31px;
	height: 2px;
	display: inherit;
	margin-top: 5px;
}
footer .box ul li{
	margin: 5px 0;
	background: url(../img/arrow.png) 0 no-repeat;
	background-size: 11px;
	padding-left: 21px;
}
footer .box ul a{
	text-decoration: none !important;
}

.bottomFoot{
	background: white;
	color: black;
	padding: 12px 0;
	border-top: 1px solid gainsboro;
}
footer .social a{
	text-decoration: none !important;
	font-size: 20px;
	background: #f1f1f1;
	height: 46px;
	width: 46px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border-radius: 100px;
	transition: 0.25s ease;
}
footer .social a:hover{
	color: white;
	background: var(--blue);
}
.infoBox{
	background: var(--darkBlue);
	padding: 33px 0;
	color: white;
}
.infoBox p{
	font-size: 24px;
}
.infoBox a{
	color: white !important;
	border: 2px solid white;
	padding: 15px 42px;
}
.infoBox a:hover{
    background: black;
    border-color: transparent;
}

.moreTop{
	display: none;
	border-radius: 100px;
	width: 70px;
	position: fixed;
	bottom: 30px;
	right: 30px;
	height: 70px;
	background: white url(../img/top.png) center no-repeat;
	background-size: 33%;
	z-index: 999;
	box-shadow: 0 6px 20px rgba(136, 136, 136, 0.19);
	cursor: pointer;
}
.bars{
	display: none;
	position: absolute;
	top: 24px;
	cursor: pointer;
	right: 17px;
	padding: 0 9px;
}
.bars span{
	display: block;
	background: var(--blue);
	width: 36px;
	height: 2px;
	margin: 10px 0;
}
.barsClick{
	background: var(--blue);
}
.barsClick span{ background: white !important }
.center-m{ text-align: center; }

.contactPage{

background: #f7f7f7;

padding-bottom: 71px;
}
.contactPage .topThumb{
	background: #6f96bf url(../img/contactTop.jpg) 0 -140px no-repeat;
	background-size: cover;
	height: 440px;
	display: flex;
	align-items: center;
}

.contBox{
	margin: 30px 0;
	padding: 38px 40px;
	background: white;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.12);
}
.boxHead{
	font-weight: 600;
	margin-bottom: 9px;
	font-size: 27px;
}

.hr1{
	border-color: #bbbaba;
}
.contBox i{
	font-size: 25px;
	color: var(--blue);
}
.contBox table a{
	font-weight: 600;
	margin-left: 14px;
}
.contBox table{
	border-spacing: 0 16px;
	border-collapse: separate;
}
.contactPage .inner{
	margin-top: -90px;
}
.pageTitle{
	color: white;
	font-size: 40px;
}
.lbl1{
	font-weight: normal;
	display: block;
}
.inp1{
	width: 100%;
	padding: 8px 10px;
	transition: 0.2s ease;
	border-radius: 4px;
	font-weight: 600;
	border: 1px solid transparent;
	background: #ececec;
	outline: none;
	margin-top: 5px;
}
.inp1:hover,
.inp1:focus{
	border-color: var(--blue);
	background: white;
}
.textarea{
	min-height: 150px;
	max-width: 100%;
	min-width: 100%;
}
.lblCheck{margin: 0;font-size: 15px;}
input[type="checkbox"]{
	height: 18px;
	width: 18px;
	margin: 0;
	margin-right: 10px;
}
.pointer{ cursor: pointer; }

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button{
	-webkit-appearance: none;
}
.sbmtBtn{
	outline: none;
	display: block;
	width: 100%;
	margin-top: 23px;
	background: var(--blue);
	color: white;
	border: 0;
	padding: 12px 0;
	border-radius: 5px;
}
.sbmtBtn:hover{
	background: var(--darkBlue);
}








@media screen and (max-width: 992px) {

.slBtn, .infoBox .flex,
.infoBox a
{ display: block; }


.slider .head, .infoBox p
{ line-height: initial; }




.slider .head{ font-size: 37px; }
.infoBox p{ margin-bottom: 40px; }



}







@media screen and (max-width: 768px) {

.bars, header .flex, header .mainUl li,
header .mainUl a
{ display: block; }

.mainUl
{ display: none; }

.mainUl{
	margin: 18px 0;
	text-align: center;
}
header .mainUl a{ font-size: 17px; }
.fixedHead .bars{
	top: 11px;
}
header .mainUl li { margin: 23px 0; }
.slider{ background-position: bottom; }






}










